### Method

# EDataBook DataBook report_backend_property_changed

since: 3.2

#### Declaration [src]

    void
    e_data_book_report_backend_property_changed (
      EDataBook* book,
      const gchar* prop_name,
      const gchar* prop_value
    )

#### Description [src]

Notifies the clients about a property change.

Available since: 3.2

#### Parameters

`prop_name`

  Type: `const gchar*`

  Property name which changed.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`prop_value`

  Type: `const gchar*`

  The new property value.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.